发布时间 :2006-03-24 19:06:00
修订时间 :2011-03-07 21:32:58

[原文]Unspecified vulnerability in swagentd in HP-UX B.11.00, B.11.04, and B.11.11 allows remote attackers to cause a denial of service (application crash) via unspecified vectors.

[CNNVD]HP-UX Swagentd远程拒绝服务漏洞(CNNVD-200603-410)

        HP-UX Swagentd实现上存在漏洞,本地网络中的非授权用户可以利用swagentd中的漏洞导致HP-UX崩溃。

- CVSS (基础分值)

CVSS分值: 7.8 [严重(HIGH)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: NONE [不会对系统完整性产生影响]
可用性影响: COMPLETE [可能导致系统完全宕机]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/o:hp:hp-ux:11.4HP HP-UX 11.4
cpe:/o:hp:hp-ux:11.00HP-UX 11.00
cpe:/o:hp:hp-ux:11.11HP-UX 11.11

- OVAL (用于检测的技术细节)

oval:org.mitre.oval:def:616HP-UX 11.11 swagentd Denial of Service
oval:org.mitre.oval:def:312HP-UX 11.04 swagentd Denial of Service
oval:org.mitre.oval:def:1031HP-UX Running swagentd Remote Denial of Service (DoS)

- 官方数据库链接
(官方数据源) MITRE
(官方数据源) NVD
(官方数据源) CNNVD

- 其它链接及资源
(PATCH)  BID  17215
(PATCH)  SECTRACK  1015819
(UNKNOWN)  VUPEN  ADV-2006-1089
(UNKNOWN)  XF  hpux-swagentd-dos(25421)

- 漏洞信息

HP-UX Swagentd远程拒绝服务漏洞
高危 其他
2006-03-24 00:00:00 2006-03-27 00:00:00
        HP-UX Swagentd实现上存在漏洞,本地网络中的非授权用户可以利用swagentd中的漏洞导致HP-UX崩溃。

- 公告与补丁


- 漏洞信息

HP-UX swagentd Unspecified DoS
Remote / Network Access Denial of Service
Loss of Availability Patch / RCS

- 漏洞描述

HP-UX contains a flaw that may allow a remote denial of service. The issue is triggered when an unspecified error in the 'swagentd' daemon occurs, and will result in loss of availability for the service.

- 时间线

2006-03-24 Unknow
Unknow Unknow

- 解决方案

Currently, there are no known workarounds or upgrades to correct this issue. However, the vendor has released a patch to address this vulnerability.

- 相关参考

- 漏洞作者

Unknown or Incomplete

- 漏洞信息

HP-UX Swagentd Remote Denial Of Service Vulnerability
Failure to Handle Exceptional Conditions 17215
Yes No
2006-03-23 12:00:00 2007-06-27 08:28:00
This issue was disclosed by the vendor.

- 受影响的程序版本

HP HP-UX B.11.11
HP HP-UX B.11.04
HP HP-UX B.11.00
Avaya Predictive Dialing System (PDS) 12.0

- 漏洞讨论

A remote denial-of-service vulnerability has been reported in the HP-UX 'swagentd' daemon.

A remote unauthenticated user may cause the swagentd server daemon to become unresponsive.

The precise technical details of this vulnerability are currently unknown. This BID will be updated as further information becomes available.

- 漏洞利用

An exploit is not required.

- 解决方案

The vendor has released an advisory along with fixes to address this issue.

Please see the referenced advisories for more information.

- 相关参考